### Enumeration

# Gimp MetadataColorspace

unstable since: 3.0

#### Declaration

    enum Gimp.MetadataColorspace

#### Description [src]

Well-defined colorspace information available from metadata.

Available since: 3.0

#### Members

`GIMP_METADATA_COLORSPACE_UNSPECIFIED`

  Unspecified.

  - Value: `0`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_METADATA_COLORSPACE_UNCALIBRATED`

  Uncalibrated.

  - Value: `1`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_METADATA_COLORSPACE_SRGB`

  SRGB.

  - Value: `2`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_METADATA_COLORSPACE_ADOBERGB`

  Adobe RGB.

  - Value: `3`
  - Nickname: `None`
  - Available since: 3.0